Bug 19395 - Why is there a choice between secure and non-secure checkout
Summary: Why is there a choice between secure and non-secure checkout
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://www.redhat.com/apps/checkout/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-19 19:18 UTC by Jeffrey Cohen
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 19:18:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey Cohen 2000-10-19 19:18:30 UTC
This is leading people to unexpectedly end up at a non-secure site without
realizing it.

-Jeff

Comment 1 Paul Lindner 2000-10-24 07:15:32 UTC
We need to support non-SSL browsers (lynx, webtv, mozilla till recently, etc)  
Plus some people prefer speed to security.


Note You need to log in before you can comment on or make changes to this bug.